@import url('https://fonts.googleapis.com/css2?family=Chau+Philomene+One:ital@0;1&amp;display=swap');
@import url('https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200..1000;1,200..1000&amp;display=swap');

body {
  font-family: "Mulish", sans-serif;
  font-weight: 600;
}

.hdd {
  font-family: "Chau Philomene One", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.main-container {
  float: left;
  width: 100%;
  overflow: hidden;
  background: url(../images/bg.png);
  background-attachment: fixed;
  background-position: center;
  background-repeat: repeat;
}

img {
  max-width: 100%;
}

.text-center {
  text-align: center !important;
}

ul {
  margin: 0;
  padding: 0;
}

li {
  list-style: none;
}

.banner3 {
  float: left;
  width: 100%;
}

.tophead-section {
  float: left;
  width: 100%;
}

.tophead-right1 {
  padding: 0;
}

.tophead-right2 {
  padding: 5px 15px 5px;
  color: #7e0000;
  text-align: center;
  font-size: 17px;
  text-transform: capitalize;
  font-weight: 500;
  background: linear-gradient(0deg, #f99500, #e9d700);
  position: relative;
  border-radius: 0 0 20px 0;
}

.tophead-right2:before {
  position: absolute;
  content: "";
  top: 0;
  bottom: 0;
  background: linear-gradient(0deg, #f99500, #e9d700);
  width: 100%;
  height: 100%;
  left: -155px;
  z-index: -1;
}

.text-center {
  text-align: center !important;
}

.contact ul li {
  display: inline-block;
  padding: 0 15px 0px;
  position: relative;
  color: #222;
  font-size: 16px;
  text-transform: capitalize;
  font-weight: 600;
}

.contact ul li a {
  text-align: center;
  font-weight: 800;
  display: inline-block;
  text-transform: uppercase;
  font-size: 19px;
  color: #313030;
  animation: blk 0.7s infinite ease-in;
}

@keyframes blk {
  0% {
    color: #7e0000;
  }

  100% {
    color: #ead100;
  }
}

.headlist-section1 {
  padding: 0;
}

.headlist-section1 p {
  padding: 12px 15px 0px;
  color: #7e0000;
  text-align: center;
  font-size: 18px;
  text-transform: capitalize;
  font-weight: 500;
}

.contact ul li a span i {
  background: linear-gradient(353deg, #001a1e, #052f2c);
  height: 38px;
  width: 38px;
  text-align: center;
  line-height: 41px;
  border-radius: 22px;
  display: inline-block;
  color: #fff;
}

.famoupandit-section {
  float: left;
  width: 100%;
}

.design-before {
  position: relative;
  z-index: 99;
}

.design-before:before {
  content: "";
  position: absolute;
  height: 70%;
  width: 29%;
  background: #ffffff;
  z-index: -9;
  top: 0px;
  left: 100px;
  border-bottom: 5px solid #011d20;
  border-left: 5px solid #052f2c;
}

.banner-contact {
  padding: 25px 0 5px;
  text-align: center;
}

.banner-contact p {
  font-size: 22px;
  text-transform: capitalize;
  font-weight: 600;
  color: #7e0000;
}

.banner-contact a {
  display: block;
  font-size: 60px;
  font-weight: 800;
  color: #7e0000;
}

.famouspandit-right1 {
  padding: 12px;
  text-align: center;
}

.religion p {
  padding: 8px 20px 9px;
  display: inline-block;
  font-size: 20px;
  text-transform: capitalize;
  font-weight: 500;
  text-align: center;
  border: 1px solid #eccc00;
  border-radius: 50px;
  background: #fff;
}

.famouspandit-left1 {
  padding: 12px;
}

.famous-design {
  background: linear-gradient(353deg, #001a1e, #052f2c);
}

.famous-heading {
  padding: 0;
  text-align: center;
}

.famous-heading strong {
  font-size: 66px;
  text-transform: capitalize;
  font-weight: 500;
  background: linear-gradient(0deg, #f99500, #e9d700);
  display: inline-block;
  padding: 15px 25px 0;
  border-radius: 0 0 20px 20px;
  line-height: 62px;
  color: #7e0000;
}

.famous-heading p {
  color: #ffffff;
  font-size: 17px;
  text-transform: capitalize;
  font-weight: 300;
  padding: 12px 0 0;
}

.famous-text p {
  color: #ffffff;
  line-height: 29px;
  font-size: 16px;
  font-weight: 100;
  text-align: center;
}

.services-design {
  float: left;
  width: 100%;
}

.services-design1 {
  background: linear-gradient(0deg, #f99500, #e9d700);
  padding: 30px 30px;
  border-radius: 250px;
}

.services-design_1 {
  padding: 10px;
}

.services-design_2 {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
}

.serv-left1 {
  width: 62px;
  height: 80px;
  line-height: 80px;
  text-align: center;
  background: #fff;
  border-radius: 40px;
}

.serv-right1 {
  width: 70%;
}

.serv-right1 p {
  color: #000000;
  font-size: 16px;
  text-transform: uppercase;
}

.serv-right1 a {
  display: block;
  position: relative;
  font-size: 15px;
  color: #7e0000;
  padding: 3px 0 0;
  text-transform: capitalize;
}

.serv-right1 a:before {
  background: #ffffff;
  height: 1px;
  width: 40%;
  position: absolute;
  content: "";
  right: 13px;
  top: 18px;
}



.testimonials {
  float: left;
  width: 100%;
  padding-top: 50px;
}

.testimonials1 {
  padding: 25px 15px 55px;
  text-align: center;
}

.testimonials2 {
   background: linear-gradient(0deg, #f99500, #e9d700);
  border-radius: 40px;
  padding: 0 15px 15px;
}

.testi-img {
  position: relative;
  background: #fff;
  padding: 5px 10px 12px;
  z-index: 0;
  border-radius: 0 0 35px 35px;
}

.testi-img:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 4px;
  z-index: -1;
  background: #001a1e;
  top: 61px;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.testi-img span {
  position: relative;
  display: block;
}

.testi-img span:before {
  content: "";
  position: absolute;
  width: 25px;
  height: 25px;
  z-index: -1;
   background: linear-gradient(0deg, #f99500, #e9d700);
  top: 45px;
  left: 0px;
  border-radius: 50%;
}

.testi-img img {
  border-radius: 50%;
  border: 8px solid #001a1e;
}

.testi-img span:after {
  content: "";
  position: absolute;
  width: 25px;
  height: 25px;
  z-index: -1;
   background: linear-gradient(0deg, #f99500, #e9d700);
  top: 45px;
  right: 0px;
  border-radius: 50%;
}

.testimonials3 strong {
  padding: 15px 0 0;
  font-size: 20px;
  display: block;
  text-transform: capitalize;
  font-weight: 800;
  color: #7e0000;
}

.rating {
  font-size: 16px;
  font-weight: 600;
  color: #001a1e;
  padding: 4px 0 0 0;
  display: block;
  text-transform: uppercase;
  position: relative;
}

.testimonials3 p {
  padding: 0;
  font-size: 16px;
  font-weight: 600;
  line-height: 32px;
  color: #000000;
}


.service-1-sec {
  float: left;
  width: 100%;
  padding: 50px 0px;
}

.srv1-1 {
  padding: 15px 20px;
}

.srv1-2 {
  padding: 0;
  text-align: center;
}

.srv1-img img {
  width: 100%;
  border-radius: 50% 50% 0;
  border: 6px solid #f99500;
}

.srv1-text {
  padding: 0;
}

.srv1-text span {
  font-size: 25px;
  text-transform: capitalize;
  padding: 3px 15px 3px;
  display: block;
  border-radius: 50px 0 50px 0;
background: linear-gradient(353deg, #001a1e, #052f2c);
  color: white;
  text-shadow: 0 0 20px white;
}

.srv1-text p {
  font-size: 16px;
  font-weight: 600;
  line-height: 32px;
  color: #3d3d3d;
  text-align: justify;
  padding: 7px 0 15px;
}

.srv1-text a {
  color: #000000;
  font-size: 20px;
 background: linear-gradient(0deg, #f99500, #e9d700);
  padding: 6px 15px 7px;
  border-radius: 50px;
  display: inline-block;
  text-transform: capitalize;
  font-weight: 900;
}
.about-us-title {
  padding: 0 0 25px;
  text-align: center;
}
.about-us-title p {
  font-size: 18px;
  color: #000000;
  font-weight: 700;
  text-transform: capitalize;
 background: linear-gradient(0deg, #f99500, #e9d700);
  padding: 5px 15px 6px;
}
.about-us-title strong {
  font-size: 70px;
  padding: 0 0 0;
  display: block;
  color: #7e0000;
  text-transform: capitalize;
  margin: -26px 0 0;
}
.header
{
  float: left;
  width: 100%;
  text-align: center;
  padding: 10px 0px;
}


.about-section {
  float: left;
  width: 100%;
 padding-top: 45px;
}

.about-section-1 {
  padding: 0px;
}

.about-left {
  padding: 15px;
}

.about-left-1 {
  padding: 0;
}

.srv-list {
  padding: 0;
}

.srv-list-1 {
  padding: 15px 20px 15px;
  background: #7e0000;
  text-align: left;
  border-radius: 20px;
}

.srv-list-2 {
  padding: 0;
}

.srv-list-2 ul {
  padding: 0;
}

.srv-list-2 ul li {
  font-size: 16px;
  font-weight: 400;
  padding: 9px 0;
  color: #ffffff;
  text-transform: capitalize;
  list-style: none;
}

.srv-list-2 ul li i {
  font-weight: 300;
  color: #ffffff;
  font-size: 17px;
  text-align: center;
  padding: 0 8px 0 0;
  list-style: none;
}

.about-right {
  padding: 0;
}

.about-right-1 {
  padding: 15px;
}

.about-us-title {
  padding: 0;
  text-align: center;
}

.about-us-title strong {
  font-size: 45px;
  font-weight: 600;
  text-transform: capitalize;
  background: linear-gradient(353deg, #001a1e, #052f2c);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  display: inline-block;
}

.about-us-content {
  padding: 15px 0 0;
}

.about-us-content p {
  font-size: 16px;
  font-weight: 400;
  line-height: 33px;
  color: #2d2d2d;
  padding: 6px 0;
  text-align: justify;
}

.about-us-content p strong {
  color: #7e0000;
  font-weight: 500;
}

.about-us-content ul {
  padding: 5px 0px;
}

.about-us-content ul li {
  font-size: 16px;
  font-weight: 400;
  line-height: 29px;
  color: #2d2d2d;
  padding: 7px 0;
  text-align: justify;
  list-style: none;
}

.about-us-content ul li i {
  color: #7e0000;
  font-size: 17px;
  text-align: center;
  padding: 0 9px 0 0;
  display: inline-block;

}

.about-us-title strong {
  font-size: 45px;
  text-transform: capitalize;
  background: linear-gradient(353deg, #001a1e, #052f2c);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  padding: 0;
  margin: 0;
  display: inline-block;
}
.footer {
  background: linear-gradient(180deg, #f99500, #e9d700);
  float: left;
  width: 100%;
  padding: 50px 0px;
}

.contact-section {
  padding: 0 0 20px;
}

.contact-section-1 {
  padding: 0 15px;
}

.footer-flex {
  align-items: center;
}

.contact-1 {
  padding: 0 0 22px;
}

.contact-2 {
  padding: 0;
  text-align: center;
}

.contact-icon {
  width: 125px;
  height: 125px;
  line-height: 125px;
background: linear-gradient(353deg, #001a1e, #052f2c);
  border-radius: 50%;
  margin: 0 auto;
  position: relative;
  z-index: 8;
  border: 11px solid #ffffff;
}

.contact-icon i {
  font-size: 44px;
  font-weight: 600;
  color: #ffca00;
}

.contact-icon i {
  font-size: 44px;
  font-weight: 600;
  color: #ffca00;
}

.contact-2 a {
  padding: 12px 0 0;
  font-size: 22px;
  line-height: 32px;
  color: #7e0000;
  display: inline-block;
}

.contact-3 {
  padding: 20px 0;
  background: url(../images/bg2.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  text-align: center;
  border-radius: 15px;
  border: 1px solid #fff;
}

.book-img {
  position: relative;
}

.book-img img {
  width: 106px;
  position: relative;
  z-index: 0;
}

.book-img:before {
  background: #ffffff;
  height: 15%;
  position: absolute;
  width: 100%;
  left: 0;
  margin: 0 auto;
  right: 0;
  top: 48px;
  content: "";
  z-index: 0;
}

.book-text p {
  font-size: 23px;
  color: #ffffff;
  text-transform: capitalize;
  padding: 10px 10px 0;
}

.disclaimer {
  padding: 0;
}

.disclaimer p {
  padding: 25px 0 10px;
  font-size: 13px;
  font-weight: 600;
  line-height: 22px;
  color: #000000;
  text-transform: capitalize;
  text-align: center;
  border-top: 1px solid black;
}

.disclaimer p span {
  font-size: 16px;
  color: #7e0000;
  padding-top: 25px;
}



.header-top {
  float: left;
  width: 100%;
  padding: 0;
  background: linear-gradient(353deg, #001a1e, #052f2c);
}
.header-top1 {
  font-size: 19px;
  font-weight: 600;
  color: #fff;
  display: inline-block;
  text-transform: capitalize;
  padding: 9px 0 3px;
}
.header-top2 {
  text-align: center;
  padding: 7px 0 7px;
}
.header-top2 a {
  font-size: 22px;
  font-weight: 600;
  color: #fff;
  display: inline-block;
  padding: 0 13px 0 0;
}
.header-top2 a i {
  font-size: 25px;
  color: #ffb300;
  font-weight: 400;
  padding: 0 2px 0 0;
}
.header-top2 span {
  font-size: 17px;
  font-weight: 700;
  color: #7e0000;
  display: inline-block;
  text-transform: uppercase;
  padding: 3px 15px;
  background: white;
  border-radius: 45px;
}







.bestservices-section {
  float: left;
  width: 100%;
  padding: 50px 0px;
}

.bestservices-1 {
  padding: 12px;
  margin-top: 20px;
}

.bestservices-2 {
  padding: 0 15px;
  border-radius: 35px;
}

.bestservices-3 img {
  width: 100%;
  border: 5px solid #fff;
}

.bestservices-4 {
  padding: 0 0px 10px 0px;
}

.bestservices-4 strong {
  text-transform: capitalize;
  font-size: 26px;
  display: block;
  padding: 12px 0 0px;
  color: #f99500;
}

.bestservices-4 p {
  color: #000;
  font-size: 18px;
  line-height: 30px;
  font-weight: 300;
}

.bestservices-5 a {
  background: linear-gradient(360deg, #0b6905, #0b9703);
  color: #ffffff;
  font-size: 18px;
  padding: 6px 20px 3px;
  font-weight: 500;
  display: inline-block;
  text-transform: uppercase;
}

.bestservices-5 a i {
  color: #ffffff;
  font-weight: 500;
  font-size: 18px;
}
.aboutus-heading {
  text-align: center;
}
.aboutus-heading p {
  text-transform: capitalize;
  font-size: 22px;
  font-weight: 600;
  color: #000;
  background: #ffffff;
  padding: 3px 20px 0px;
  position: relative;
  z-index: 0;
  display: inline-block;
  margin: 0 auto -21px;
}
.aboutus-heading strong {
  display: block;
  color: #7e0000;
  font-size: 55px;
  text-transform: capitalize;
  padding: 10px 15px 0;
  border: 1px solid #7e0000;
  border-bottom: 0;
  background: -webkit-linear-gradient(45deg, #7e0000, #7e0000);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin: -14px 0 0;
  border-radius: 25px 25px 0 0;
}




@media(min-width:992px) and (max-width:1200px){
}
@media(min-width:768px) and (max-width:991px){
  .testimonials1 {
    width: 50%;
  }
  .contact-1 {
    width: 50%;
  }
  .design-before::before {
    left: 50px;
  }
  .bestservices-1 {
    width: 50%;
  }
  
  .header .col-sm-4{width: 50%;}
}
@media(min-width:640px) and (max-width:767px){
  
  .design-before::before {
    left: 5px;
  }
  .testimonials1 {
    float: left;
  }
  
}
@media(min-width:480px) and (max-width:639px)
{ 
.tophead-right2 {
  float: left;
}
.aboutus-heading strong {
  font-size: 35px;
}
.about-us-title strong {
  font-size: 35px;
}
.banner-contact a {
  font-size: 35px;
}
.design-before::before {
  left: 5px;
}
.famous-heading strong {
  font-size: 35px;
}
.srv1-1 {
  padding: 15px 20px;
  width: 100%;
}
.testimonials1 {
  float: left;
}
.header .container-fluid {
  padding: 0;
}
  .tophead-right2 {
    display: none;
  }
  .headlist-section1 p {
  padding: 5px 15px 5px;
  color: #fff;
  text-align: center;
  font-size: 18px;
  text-transform: capitalize;
  font-weight: bold;
  background-color: #022022;
}
}
@media(min-width:320px) and (max-width:479px)
{
  
  .tophead-right2 {
    float: left;
  }
  .aboutus-heading strong {
    font-size: 35px;
  }
  .about-us-title strong {
    font-size: 35px;
  }
  .banner-contact a {
    font-size: 35px;
  }
  .design-before::before {
    left: 5px;
  }
  .famous-heading strong {
    font-size: 35px;
  }
  .srv1-1 {
    padding: 15px 20px;
    width: 100%;
  }
  .testimonials1 {
    float: left;
  }
.header .container-fluid {
  padding: 0;
}
  .tophead-right2 {
    display: none;
  }
  .headlist-section1 p {
  padding: 5px 15px 5px;
  color: #fff;
  text-align: center;
  font-size: 18px;
  text-transform: capitalize;
  font-weight: bold;
  background-color: #022022;
}
}
